/* andreas01 - an open source xhtml/css website layout by Andreas Viklund (http://andreasviklund.com). Made for OSWD.org, free to use as-is for any purpose as long as the proper credits are given for the original design work. For design assistance and support, contact me through my website or through http://oswd.org/email
html?user=Andreas

Version: 1.0
(July 25, 2005)

Screen layout: */

/**************** Body and tag styles ****************/
body {
  margin: 0 auto;
  padding: 0px 0px 0px 0px;
  font:  garamond, serif;/*0.8125em Verdana, sans-serif;*/ /*76% Verdana,Tahoma,Arial,sans-serif;*/
  /*background: #f4f4f4 url(img/bg.gif) top center repeat-y;*/
  height:100%;
  text-align:left;
  color:#303030;
  line-height: 1;
  
}

h1,h1 a,h2,h2 a,h3 a{color:#460000; text-decoration:none; padding:0;}
h1 a:hover,h2 a:hover,h3 a:hover{color:#030303; text-decoration:none;}

h1{
  font: serif, times,garamond;
/* Verdana,Tahoma,Arial,sans-serif;*/
  font-size:24px;
  font-weight:normal;
  margin:10px 0px 10px 0 px;
}
h2{
  font: Verdana,Tahoma,Arial,sans-serif;
  font-size:16px;
  font-weight:bold;
  margin:10px 0px 10px 0 px;
}

h3{
  font: Verdana,Tahoma,Arial,sans-serif;
  font-size:12px;
  font-weight:medium;
  margin:0px 0px 0px 0 px;
 /* color:#030303;*/
}

h4{
  font: Verdana,Tahoma,Arial,sans-serif;
  font-size:12px;
  font-weight:medium;
  margin:0px 0px 0px 0 px;
 /* color:#030303;*/
}

p{
   font-size: 0.8em;
   }

table{font-size: 0.8em
}


a{color:#770000; font-weight:normal; text-decoration:none; padding:1px 0;}
a:hover{color::#770000;text-decoration:underline;}
a img{border:none;}

p{
padding:0px 0px 0px 0px;
margin:1px 0 3px 0;
}
 
table, form{ margin-top:0;
padding-top:0; }
/**************** Header and navigation styles ****************/

#wrap {
  background: #ffffff/* url(img/bad3.png);*/
  color: #303030;
  margin: 0 auto;
  border:none;
  width: 900px;
  padding: 20px 40px 0 40px;
  text-align:left;
}

#header{
  
  height:60px;
  width:100%;
  margin: 0px 0px 0px 12px;
  background: url(img/Specairlogo.png) bottom left no-repeat;
  padding:0px 0 0 0;
  border:none;
}

#navigation{
  padding:0 0 0 0px;
  height: 20px;
  width:100%;
  margin:3px 0px 34px 0px;
  /*border-top:1px solid #dddddd;*/
  border-bottom:1px solid #cccccc;
  /*background:#FFFFFF url(img/back1.png);*/
  text-align:center;
  font-family: "myriad-pro-condensed-1" , "myriad-pro-condensed-2" , "Helvetica Narrow" , "Arial" ,sans-serif;
	color:#cccccc;
	
}

#navigation ul{float:right, bottom;
  margin:0 0 0 0;
  padding:0 0 0 5px;
  text-align:center;
}

#navigation li{
  margin:0 0 0 0;
  padding:4px 0px 0 9px;
  float:right;
  list-style-type:none;
  background:  0px 7px no-repeat;
  white-space:nowrap;
  font-size: 1em;
}
#navigation li:hover{ }
#navigation li a{
display:block;
font-family: "myriad-pro-condensed-1" , "myriad-pro-condensed-2" , "Helvetica Narrow" , "Arial" ,sans-serif;

 padding:0px 10px 0 4px;
  font-size:0.95em;
  /*font-weight:medium;*/
  
  text-decoration:none;
  color:#999999;
  text-transform: uppercase;
  /*font: Verdana,Tahoma,Arial,sans-serif;*/
  /*padding-left:0px;padding-right:2px;
  padding-bottom:1px;*/
}
#navigation .selected  {color:#666666;}
#navigation a:hover  {color:#666666;}

/*#navigation .selected  {background:url(img/boxes2.png) 0px 5px no-repeat; /*text-decoration:underline;*/}*/
#navigation a{ float:left; }
/*#navigation a:hover{background:url(img/boxes2.png) 0px 5px no-repeat;*/
  /*text-decoration:underline;*/
}

#firstnav{ margin-left:100px;}

/**************** Left sidebar styles ****************/
#avmenu {
  clear: left;
  float: left;
  width: 120px;
  margin: 45px 0px 0px 5px;
  padding: 0px;
  font-size: 0.9em; 
}

#avmenu ul {	
  list-style: none;
  width: 150px;
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 1.1em;
}	

#avmenu li {
  margin-bottom: 4px;
}

#avmenu li a {
  font-weight: bold;
  height: 20px;
  text-decoration: none;
  color: #505050;
  display: block;
  padding: 6px 0 0 10px;
  background: #f4f4f4;
  border-left: 4px solid #cccccc;
}	

#avmenu li a:hover {
  background: #eaeaea;
  color: #286ea0;
  border-left: 4px solid #286ea0;
}
.form{font: arial;
font-size: 36px;}

.announce {
  margin: 0px 0px 10px 0px;
  padding: 0px 0px 4px 0px;
  width: 100%;
  color: #505050;
  background-color: #ffffff;
  line-height: 1.3em;
  text-align:left;
  /*border-top:1px solid #dddddd;
  border-bottom:1px solid #dddddd;
  border-right:1px solid #f4f4f4;
  border-left:1px solid #f4f4f4;*/
  
}
.announce h3{ 
 font:  garamond, serif;
 background-color:#aa0000;
 padding:3px 3px 3px 3px;
 text-align: center;
  /*background:#000000 url(img/back1.png);
  padding:3px 3px 3px 3px;
  margin:0px;
  color:#470000;*/
}

.announce a{ color:#ffffff; font-size:16px;
	background-color:#aa0000;
  	padding:0px;}

.announce  a:hover {
    	color:#ffffff; font-size:16px;
    	background-color:#aa0000;
  	padding:0px;
		}

.announce p{font-size:12px;
	padding: 3px 5px 3px 5px;
	/*padding-left:10px;*/ }

/**************** Right sidebar styles ****************/
#extras {
  float: right;
  width: 320px;
  margin: 4px 0px 0px 0px;
  padding: 0;
  font-size: 0.9em;
  /*line-height: 1.5em;*/
  font-family: "myriad-pro-1" , "myriad-pro-2" , "Helvetica" , "Arial" ,sans-serif;
  border: 0px;
}

#extras p {padding:0;
  margin: 0 0 1.5em 0;
}
#extras h3{ margin-bottom:0;/*color:#770000;*/ }
/*#extras a {color:#770000;  }*/


/**************** Central content styles ****************/
#content2 {
  
  margin: 38px 300px 20px 0px;
  /*border-left: 1px solid #f0f0f0;*/
  /*border-right: 1px solid #f0f0f0;*/
  padding: 0 10px 0 0px;
  line-height: 1.1em;
  text-align: left;
  font-family: "myriad-pro-1" , "myriad-pro-2" , "Helvetica" , "Arial" ,sans-serif;
}
#content2 p{ 
font-size: 1em;
  text-align:left;
   margin: 10px 0px 10px 2px;
}


#content {
  
  margin: 38px 00px 20px 00px;
  /*border-left: 1px solid #f0f0f0;*/
  /*border-right: 1px solid #f0f0f0;*/
  padding: 0 10px 0 0px;
  line-height: 1.1em;
  text-align: left;
  font-family: "myriad-pro-1" , "myriad-pro-2" , "Helvetica" , "Arial" ,sans-serif;
}
}
#content p{ 
  text-align:justify;
}
 

#content h2 {
  font-size: 1em;
  margin: 0 0 0.5em 0;
}

#content img {
  padding: 0px;
  display:inline;
  background: #cccccc;
  border: 0px solid #f0f0f0;
}

.p2 {
    color: #A10000;
  }

h3 {
  font-size: 1em;
  margin: 14px 0 8px 0;
	font-weight:normal;
}
h4 {
  font-size: 0.9em;
  margin: 14px 0 8px 0;
	font-weight:normal;
}
/*a {
  text-decoration: none;
  color: #286ea0;
}

a:hover {
  text-decoration: underline;
color: #286ea0;
}

a img {
  border: 0;
}*/

li {font-size: 0.8em;}
/**************** Footer styles ****************/
#footer {
  clear: both;
  margin: 0 auto;
  padding: 10px 0 20px 0;
  border-top: 1px solid #f0f0f0;
  width: 100%;
  text-align: center;
  color: #808080;
  font-size: 0.9em;
}

#footer a {
  color: #cccccc;
  text-decoration: none;
}

#footer a:hover {
  text-decoration: underline;
}

/**************** Image styles ****************/
.imageright {float:right;
  font-size:0.8em;
  font-weight:normal;
  color:#aaaaaa;
  margin:10px 0 0 5px;
  padding:0;
  border:none;
  text-align:right;
  
}
.imageleft {text-align:left;
float:left;
  font-size:0.8em;
  font-weight:normal;
  color:#aaaaaa;
  margin:3px 10px 0 0;
  padding:0;
  border:none;
  
}
img{ border:none;margin:0;padding:0; }
/*.imageright img{ margin:0;padding:0;border:none; }*/
.imageright p{ margin:0;
  padding:0;
  border:none;
  text-align:right;}
/*.imageleft img{ margin:0;padding:0;border:none; }*/
.imageleft p{ margin:0;
  padding:0;
  border:none;
  text-align:center;}


/**************** Other ****************/
.left {
  margin: 10px 10px 5px 0;
  float: left;
}

.right {
  margin: 10px 0 5px 10px;
  float: right;
}

.textright {
  text-align: right;
}

.center {
  text-align: center;
}

.small {
  font-size: 0.8em;
}

.bold {
  font-weight: bold;
}

.hide {
  display: none;
}


 

